Subject: Ticket Assigned - need esc // POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 07:58:50 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // POD angeline                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  angeline Bot:  Hi Angeline ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7445524990 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  911044787            11:06 PM, 02nd May                     angeline                    Okay           11:06 PM, 02nd May                   Hamza                   Hi Angeline,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:08 PM, 02nd May                     angeline                    Hello           11:08 PM, 02nd May                     angeline                    Can I asking something about my order           11:09 PM, 02nd May                   Hamza                   Could you please share your order number so that I can assist you further?           11:10 PM, 02nd May                     angeline                    7445524990           11:11 PM, 02nd May                     angeline                    May I know the status from my order! Because my order still I didn’t not get from that day my order is ready and until now           11:12 PM, 02nd May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:14 PM, 02nd May                     angeline                    Okay I’m waiting           11:15 PM, 02nd May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:16 PM, 02nd May                   Hamza                   As we have checked,your order is already Picked up           11:16 PM, 02nd May                     angeline                    How? And who will picked up my order?           11:17 PM, 02nd May                     angeline                    And I want to know why somebody to give my order? They didn’t not check my details even my cpr number           11:18 PM, 02nd May                   Hamza                   We sincerely apologize for any inconvenience caused,           11:20 PM, 02nd May                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:20 PM, 02nd May                     angeline                    But my order from before I take order online and that day my order is ready and until now still I didn’t not take it even 1 items!! How come my order is picked up?           11:20 PM, 02nd May                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:20 PM, 02nd May                   Hamza                   Is there anything else I can help you?            11:21 PM, 02nd May                     angeline                    Until when I need to wait           11:21 PM, 02nd May                   Hamza                   You will be contacted via your email address           11:22 PM, 02nd May                     angeline                    I can not image it’s very easy to give the order even the identification they not check           11:23 PM, 02nd May                     angeline                    Ok thank you           11:23 PM, 02nd May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2497165